@charset "utf-8";
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
a{
	text-decoration: none !important;
}

.kai span {
   display: inline-block; /* 切の良い箇所でテキスト文字を改行させる為  */
}


/*--- テーブル ---*/ 
@media only screen and (max-width:991px){   /* スマホ～ipad時にセルを回り込ませる */
	.mawari th, .mawari td{
		width: 100%;
    	display: block;
	}
    .mawari2 .jyouge th{
    width: 100%;
    display: block;
	border-bottom: 0px;
    }
	.mawari2 .jyouge td{
    width: 100%;
    display: block;
	padding-top: 0px;
    }
	.linetop_no{
		border-top: none !important;
	}
	.linebottom_no{
		border-bottom: none !important;
	}
	.smp_mb-2{ 
		margin-bottom: 20px;
	}
}

.mawari2 td { text-align: left; }

.mawari2 td p{  /* 事業内容他の下点線部分 */
	margin: 0 0 6px 0;
	padding: 0 0.5em;
	padding-bottom: 6px;
	border-bottom: #cccccc 1px dotted;
}
.mawari2 td p:last-child{
	border: none;
	padding-bottom: 0px;
}


.jyouge{
	border-collapse: collapse;
	width: 100%;
}
.jyouge td, .jyouge th{
	padding: 10px 10px;
	border-bottom: #ccc 1px dotted;
}

.jyouge tr:first-child{
	border-top: #ccc 1px solid;
}
.jyouge tr:last-child{
	border-bottom: #ccc 1px solid;
}

.jyouge h6{ /* 下地薄青の小見出し */
	background-color: #999999;
	color: #ffffff;
	text-align: center;
	border-radius: 4px;
	padding: 3px 6px;
	margin-bottom: 0px;
}

.radius_20{
	border-radius: 20px;
}


/*--- リンクボタン ---*/
.btn-link {
  display: inline-block;
  padding: 7px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  transition: .4s;
}

.btn-link:hover {
  background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}

/*--- ページトップへ ---*/
#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 50px;
  opacity: 0.6;
}
#page_top a{
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f139';
  font-size: 50px;
  color: #ffd89b;
}

/*--------------------------------------------------------------
# ハンバーガーメニューのクリックした時の画像を「×」にする　SVG画像を利用
--------------------------------------------------------------*/

.navbar-light .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 352 512"><path fill="%23999999" d="m242.72 256 100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z"/></svg>') ;
}

/*--------------------------------------------------------------
# ヘッダまわり
--------------------------------------------------------------*/

.logo_right{
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 50;
	text-align: right;
}

.logo_right img{
	width: 70%;
}

.bg_svg{
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 1960.76 151.26"><path fill="%23e3fdf8" d="M1960.76 0v151.26c-98 0-98-16-196.08-16s-98 16-196.08 16-98-16-196.08-16-98 16-196.07 16-98-16-196.08-16-98 16-196.07 16-98-16-196.07-16-98 16-196.08 16-98-16-196.07-16-98 16-196.08 16V0Z"/></svg>') ;
	background-repeat:  no-repeat;
	background-position: left bottom;
	background-size:cover;
}


/*--------------------------------------------------------------
# 要素の上に要素をかぶせる
--------------------------------------------------------------*/

.p_bace{
	position: relative;
	margin-bottom: 0px;
}

.p_irego{
	position: absolute;
	bottom: -100px;  /*-- p_baceの左下から600px下に移動、レスポンシブの場合「top」での指定だと画面幅の問題でbaceの箇所からひどくズレるため、baceから下にずらして表示する場合は「bottom」で指定 --*/
	left: 50px;  /*-- p_oyaの左上から100px右に移動 --*/
	z-index: 100;
}


.p_slidein{
	position: absolute;
	bottom: -60px;  /*-- p_baceの左下から100px下に移動、レスポンシブの場合「top」での指定だと画面幅の問題でbaceの箇所からひどくズレるため、baceから下にずらして表示する場合は「bottom」で指定 --*/
  width:150px;
  height:200px;
  animation: in_right 4s forwards; /* 一回で止めたいなら　forwardをつける */
	z-index: 100;	
}
@keyframes in_right {
  0% {
  transform: translateX(1000px); /* ブラウザ外からスライドするなら画像幅分マイナスする */
  }
  100% {
  transform: translateX(100px);
  }
}


/*--------------------------------------------------------------
# 下地から飛び出して要素をかぶせる
--------------------------------------------------------------*/
.irowaku{	
    position:  relative;        /* 位置指定 */
	padding: 20px 0;
    z-index: 10;                /* 重なり順指定 */
}

.tobidashi{
    z-index: 100;               /* 重なり順指定 */
    position:  absolute;        /* 位置指定 */
	top:0px;
	left: 50%;	/* 重なる要素の左上が中央にくる */
    transform: translate(-50%, -50%);	/* 左右はに-50%することで要素の-50%を引いて要素を完全に中央に、上下はTOP指定が0なのに要素を-50%することで、外枠から半分飛びださせる */
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


/*--------------------------------------------------------------
# フッタまわり
--------------------------------------------------------------*/
.foot_bg{
	background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1960.76 151.26"><path fill="%23e3fdf8" d="M1960.76 151.27V0c-98 0-98 16-196.08 16s-98-16-196.08-16-98 16-196.08 16-98-16-196.07-16-98 16-196.08 16-98-16-196.07-16-98 16-196.07 16-98-16-196.08-16-98 16-196.07 16S98.08 0 0 0v151.27Z"/></svg>') ;
	background-repeat:  no-repeat;
	background-position: left bottom;
	background-size:cover;
}

/*--------------------------------------------------------------
# 見出しまわり
--------------------------------------------------------------*/

.md_title {
  position: relative;
  padding: 0 0 0 50px; /* 左端を画像+余白分ずらしている */
  color: #22781f;
	display: inline-block;
}

.md_title::before {
  position: absolute;
  top: 0;
  left: 0;
  content: url(../img/yagi_icob.png);
}

/*--------------------------------------------------------------
# 新着情報まわり
--------------------------------------------------------------*/
.news_bg{
	border-radius: 30px 0 10px 0;
}


news_wrap {
  overflow: hidden;
}
.content01 {
  background: #17a2b8;
  border-top-left-radius:  1000px 200px;
  border-top-right-radius:  1000px 200px;
  height: 50px;
}
.content02 {
  background: #17a2b8;
} 
.content03 {
  background: #17a2b8;
  border-bottom-left-radius: 1000px 200px;
  border-bottom-right-radius: 1000px 200px;
  height: 50px;
}

/*--------------------------------------------------------------
# googleマップ用
--------------------------------------------------------------*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



/*--------------------------------------------------------------
# メニューセクション
--------------------------------------------------------------*/
#menu_section {
	padding: 60px 0 40px 0;
	box-shadow: inset 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
	background-image: url("../img/umi.jpg");
	background-color:rgba(255,255,255,0.5);
	background-blend-mode:lighten;  /* 少し明るめに */
	background-repeat: no-repeat;
	background-position: center bottom; /* 画像を常に左右の中央、下ぞろえで配置 */
	background-size: cover;  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
	background-attachment: fixed;  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
}

.sirowaku{
	background-color:rgba(255,255,255,0.7);
	padding: 20px;
	border-radius: 20px;
	margin: 10px;
}

.menu_tb th, .menu_tb td{
	padding: 4px;
	font-weight: normal;
}
.menu_tb th h5{
	color: #22781f;
	margin-bottom: 0px;
	display: inline-block;
	font-weight: bold;
}
.menu_cate{
	background-color: #17a2b8;
	color: white;
	font-weight: bold;
	text-align: center;
}

/*--------------------------------------------------------------
# テイクアウトセクション
--------------------------------------------------------------*/
